Bug 245795 - non-root user can`t write to cdr via Brasero
Summary: non-root user can`t write to cdr via Brasero
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: udev   
(Show other bugs)
Version: rawhide
Hardware: x86_64 Linux
low
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-26 18:47 UTC by mail@romal.de
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-27 10:50:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump from lshal (97.82 KB, text/plain)
2007-06-26 18:47 UTC, mail@romal.de
no flags Details

Description mail@romal.de 2007-06-26 18:47:45 UTC
Description of problem:

Non-root user can`t write to cdr´s via brasero (and presumbly other apps)
Running Brasero as root works instant.

Version-Release number of selected component (if applicable):

rawhide 2007-06-25

How reproducible:

Every time.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

may be related to bug 244444

[romal@localhost dev]$ id
uid=500(romal) gid=502(benutzer) Gruppen=502(benutzer),503(vboxusers)
[romal@localhost dev]$ ls -ld /dev/sg*
crw------- 1 root root 21, 0 26. Jun 20:09 /dev/sg0
crw------- 1 root root 21, 1 26. Jun 20:09 /dev/sg1
[romal@localhost dev]$

Comment 1 mail@romal.de 2007-06-26 18:47:45 UTC
Created attachment 157934 [details]
dump from lshal

Comment 2 Harald Hoyer 2007-06-27 10:50:10 UTC
/dev/sg? should not be used to burn CDs and cannot be granted user permissions.
Please use /dev/cdrom-* directly!


Note You need to log in before you can comment on or make changes to this bug.